如何在Next@13.2中使用antd?

新手上路,请多包涵
项目预期通过阿里云serverless服务进行部署。部署环境中Node版本最低为14.6.0,因此选择Next@13.2.4,antd采用5.12.8.
在这个环境下,无法使用官方文档所说的AntdRegistry(要求Next@14.0.4),这会导致样式注入有延迟
此外即使根部Layout中使用App中包裹了页面,useApp仍然会出错,具体表现为message,modal都是空对象
我希望在上述环境下,首屏样式可以正常注入,且可以正常使用useApp
阅读 402
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
推荐问题
logo
Microsoft
子站问答
访问
宣传栏